### Method

# FwupdPlugin IntelThunderboltNvmDigital set_arc_params

#### Declaration [src]

    void
    fu_intel_thunderbolt_nvm_digital_set_arc_params (
      FuIntelThunderboltNvmDigital* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.